{% extends '@!EasyAdmin/default/list.html.twig' %}
{% block global_actions %}
    {{ parent() }}
    <div class="button-action">
        <a class="btn btn-primary update" href="{{ path('loadProductAttributes') }}">Load product attributes</a>
    </div>
    {#    <div class="button-action">#}
    {#        <a class="btn btn-primary update" href="{{ path('updateAllProductAttributes') }}">Update all product attributes</a>#}
    {#    </div>#}
{% endblock %}